﻿.sub_more {margin: 5px 0 0 0;}
.sub_more .c1{ float:left;}
.sub_more .c2{ float:right;}

.l2_line { border-top: 1px solid #EEEEEE; clear: both; height: 2px; margin: 10px 0 5px 10px;width: 96%;}

.hot_news h2 {font-size:16px;}
.hot_news h2 a{color: #0966BE;}
.hot_news .p{padding:5px;border: 1px solid #DDDDDD;float: left; margin:0 5px 5px 0;}
.hot_news p{margin:5px; line-height: 180%;}

.hot_shop h3 {font-size:16px;}
.hot_shop h3 a{color: #0966BE;}
.hot_shop .p{padding:3px;border: 1px solid #DDDDDD;float: left; margin:0 5px 5px 0;}
.hot_shop p{margin:5px; line-height: 180%;}

.cxf_main .itemimg {width:410px;overflow:hidden; }
.cxf_main .itemimg ul{list-style:none;width:420px;height:auto;margin:10px 0 0 10px;}
.cxf_main .itemimg ul ,.cxf_main .itemimg li{	list-style:none outside none;}
.cxf_main .itemimg li p { }
.cxf_main .itemimg li{padding:5px;float:left;width:110px;height:100px;margin-right:10px;margin-bottom:7px;text-align:center; border:1px solid #dedede;}
.cxf_main .itemimg img { max-width:110px; max-height:100px; _width: expression(this.width > 110 ? 110 : true);}
.ixf_left .cxf_left{float:left;width:250px;padding:0; border:0; margin:0; display:inline-block;}
.ixf_left .cxf_main{float:right;width:400px;padding:5px; border:0; margin:0; display:inline-block;border: 1px solid #EEEEEE;}


.index_1{width:960px;}
.ixf_left { float:left; width:670px; padding:0; border:0; margin:0; display:inline-block; margin-right:-310px;}
.ixf_right { float:right; width:280px; overflow:hidden; padding:0; border:0; margin:0; display:inline-block; }
.w670_hid {width:670px; overflow:hidden;}

.ix_foo { margin:0 0 5px 0; padding:0; }
.ix_finer { background:url(img/ix_finer.jpg) no-repeat; height:35px; }
.ix_picture { background:url(img/ix_picture.jpg) no-repeat; height:35px; }
.ix_review { background:url(img/ix_review.jpg) no-repeat; height:35px; }
.ix_left1_body { border-left:1px solid #ddd; border-right:1px solid #ddd; }
.ix_left1_bottom { background:url(img/ix_left1_bottom.jpg) no-repeat; height:10px; _overflow: hidden; }
.ix_left1_more { display:block; float:right; line-height:30px; margin-right:10px; }

.ix_right_top { background:url(img/ix_right_top.jpg) no-repeat; height:11px; margin-top:1px; _overflow: hidden; }
.ix_right_body { background:#fafafa; border-left:1px solid #ddd; border-right:1px solid #ddd; }
.ix_right_body h2 { font-size:12px; margin:0px 0px 0px 10px;padding:0; }
.ix_right_bottom { background:url(img/ix_right_bottom.jpg); height:7px; _overflow: hidden; }

.ix_tab { float:left;font-size:12px;height:25px;line-height:25px;margin:5px 0 0 8px;overflow:hidden;white-space:nowrap;list-style:none; }
.ix_tab div { float:left; padding:0 10px; }
.ix_tab .selected a { color:red; border-bottom:1px solid red; }

.index_pic { margin:0; padding:5px 0 0 0px; *padding-left:5px; list-style:none; }
.index_pic li { float:left; width:95px; height:75px; text-align:center; margin-top:5px; margin-left:5px;*margin-left:3px; _display:inline; }
.index_pic li div { margin:0 auto; width:90px; height:75px; border:1px solid #eee; }
.index_pic li div img { vertical-align: middle; max-width:85px; max-height:70px; _width: expression(this.width > 80 ? 80 : true); 
    _height: expression(this.height > 70 ? 70 : true); }
.index_pic li div b { display:inline-block; height:100%; vertical-align:middle; }

.index_subject_pic { margin:0; padding:0; list-style:none; }
.index_subject_pic li { float:left; width:124px; height:120px; _height:125px; text-align:center; margin-top:10px; _margin-top:5px; margin-left:14px; _display:inline; }
.index_subject_pic li div { margin:0 auto; width:120px; height:100px; border:1px solid #eee; }
.index_subject_pic li div img {max-width:110px; max-height:82px; _width: expression(this.width > 110 ? 110 : true); 
    _height: expression(this.height > 82 ? 82 : true); margin-top:9px;  /*margin-top: expression((100-this.height)/2);*/ }
.index_subject_pic li p { margin:5px 0; padding:0; _margin:2px 0; }

.ix_coupon { margin:0; padding:0; list-style:none; }
.ix_coupon li.c { clear:both; padding-left:8px; background:url(img/dot1.png) no-repeat 0 9px; line-height:19px; }
.ix_coupon li.c cite { float:right; font-style:normal; color:#808080; margin-right:5px; }
.ix_coupon li.thumb {float:left; margin:18px 22px 10px 0; width:310px; height:85px; line-height:22px; border-bottom:1px dotted #dedede; padding:0;}
.ix_coupon li.thumb img { max-width:105px; max-height:66px; _width: expression(this.width > 105 ? 105 : true); 
    _height: expression(this.height > 66 ? 66 : true); border:1px solid #dedede; padding:2px; }
.ix_c_t_left {float:left;}
.ix_c_t_right {float:left; margin-left:5px;}
.ix_cou_list{float:left; width:310px; line-height:22px; margin-right:22px;}
.mlr2{margin:0 3px;}
.span_0966be {color:#0966BE;}
.span_0966be a{color:#0966BE;} 
.ix_review_a a{color:#0966be;}
.ix_review_a a:hover{color:#d10000;}

.ix_avgsort {margin-right:10px; width:90px;}
.user_color {color:#000;}

.ix_card { margin:0px 0 0 10px; padding:5px 0; list-style:none; }
.ix_card li { padding-left:8px; background:url(img/dot1.png) no-repeat 0 9px; line-height:20px; }
.ix_card li cite { float:right; font-style:normal; color:green; margin-right:5px; }

.ix_category { margin:10px; padding:0; line-height:20px; }
.ix_category h3 { font-size:12px; padding:0; margin:0; }
.ix_category a { margin-left:2px; }

.ix_tag { margin:0; padding:5px 10px; line-height:22px; }
.ix_tag a { margin-left:5px; }

.f1 { font-size:12px; color:#6666FF; }
.f2 { font-size:12px; color:#FF9900; font-weight:bold; }
.f3 { font-size:14px; color:#339900; }
.f4 { font-size:14px; color:#6600CC; font-weight:bold; }
.f5 { font-size:16px; color:#330066; }
.f6 { font-size:16px; color:#660099; font-weight:bold; }
.f7 { font-size:18px; color:#FF99FF; }
.f0 { font-size:19px; color:#CC0000; font-weight:bold; }

/*--- Review ---*/
.review { clear:both; width:670px; margin:0 auto; border-bottom:1px solid #ececec; padding:5px 0}
.review .itemimg { float:left; width:108px; text-align:center; margin-top:8px; }
.review .itemimg span { border:1px solid #dedede; padding:2px; display:block;}
.review .itemimg img { max-width:90px; max-height:69px; _width: expression(this.width > 100 ? 100 : true); 
    _height: expression(this.height > 75 ? 75 : true); }
.review .field { float:right; width:545px; }
.review .feed { /*background:#FFF9F2;*/ padding:0; line-height:25px; margin-bottom:0px; font-weight:normal; font-size:12px; }
.review .info .score { clear:both; list-style:none; margin:0px 0 6px; padding:0; font-family:", ", 蝝唳?擃?; }
.review .info .score li { float:left; margin:0 2px 0 0; line-height:20px; height:16px;}
.review .info p { padding:5px 0; *padding:0px; margin:0; line-height:20px; color:#666; overflow:auto; *overflow:hidden; }

/*--- Link ---*/
.flinks{border-top:1px solid #ddd; padding:10px 0 5px;}
.index_links { padding:0; line-height:20px; }
.index_links li {float:left; white-space:nowrap; margin-right:5px;}
.flinks_left{float:left; width:65px;}
.index_links ul{float:left; width:890px;}

/*----ix_bg_f2f2f2------*/
.ix_bg_f2f2f2 {background:#f3f3f3; padding:10px 0;}
.ix_r_w245{width:245px; margin:0 auto;}
.ix_hr{margin-top:10px; height:2px; border-bottom:1px solid #FFFFFF; border-top:1px solid #dedede;}

.addbutton{background:#fafafa; border:1px solid #e5e5e5; padding:15px 0; text-align:center;}

/**/

.kwicks_c .kwicks {list-style: none;position: relative; margin: 0;padding: 0;}
.kwicks_c .kwicks li{	width: 130px;height: 101px;display: block;overflow: hidden;	padding: 0;}
.kwicks_c .kwicks.horizontal li {	margin-right: 5px;	float: left;}
.kwicks_c .kwicks.vertical  li{margin-bottom: 5px;}
.kwicks_c .kwicks div{font-size:16px;margin:20px 0 0 130px; width:130px;line-height: 180%;font-weight: bold;}
.kwicks_c .kwicks div a{color:#0966BE;}

.kwicks_c #kwick_1 { 	background:url(img/nex.png) no-repeat;}
.kwicks_c #kwick_2 {	background:url(img/nex.png) 0 -104px no-repeat;}
.kwicks_c #kwick_3 {	background:url(img/nex.png) 0 -207px no-repeat;}
.kwicks_c #kwick_4 { 	background:url(img/nex.png) 0 -310px no-repeat;}
.kwicks_c #kwick_5 { 	background:url(img/nex.png) 0 -412px no-repeat;}
.kwicks_c .kwicks.horizontal #kwick_4 {margin-right: none; }
.kwicks_c .kwicks.vertical #kwick_4 {	margin-bottom: none; }

.abgne-news-scroll {/*height: 278px;overflow: hidden;	position: relative;*/}
.abgne-news-scroll ul {	/*position: absolute;*/	margin: 5px 0;}
.abgne-news-scroll li {height:80px;clear: left;padding: 5px;}
.abgne-news-scroll .itemimg {padding: 3px; width: 83px; height:73px;border: 1px solid #ccc; float: left;}
.abgne-news-scroll h3 {font-size:14px;}
.abgne-news-scroll .field{width:160px;float:right;margin:0 10px 0 5px;}
.abgne-news-scroll .infoa{margin:5px 0 0 0;}

.abgne_tab {clear: left;width: 660px;margin: 10px 0;}
ul.tabs {width: 100%;height: 32px;border-bottom: 1px solid #999;border-left: 1px solid #999;}
ul.tabs li {float: left;height: 31px;line-height: 31px;	overflow: hidden;position: relative;margin-bottom: -1px;border: 1px solid #999;border-left: none;background: #e1e1e1;}
ul.tabs li a {display: block;padding: 0 20px;color: #000;border: 1px solid #fff;text-decoration: none;}
ul.tabs li a:hover {background: #ccc;}
ul.tabs li.active  {background: #fff;border-bottom: 1px solid #fff;}
ul.tabs li.active a:hover {	background: #fff;}
div.tab_container {	clear: left;width: 100%;border: 1px solid #999;border-top: none;background: #fff; overflow:hidden;padding:5px;}
div.tab_content li{float:left;width:300px;height:18px; line-height: 18px;}
div.tab_container .tab_content {padding: 20px;}
div.tab_container .tab_content h2 {	margin: 0 0 20px;}

.showBox {width: 250px;	height: 170px;border: 1px solid #eee;position: relative;overflow: hidden;font-family: Arial;letter-spacing: 1px;margin: 0;}
.showBox * {margin: 0;padding: 0;}
.showBox a {color:#0966BE;text-decoration: none;}
.showBox h2.title {	position: absolute;	top: 10px;left: 5px;font-size: 16px;}
.showBox .roll {position: absolute;top: 16px;right: 80px;}
.showBox .roll a {float: left;width: 7px;height: 7px;margin-right: 3px;text-indent: -9999px;background: url(img/dot.gif) no-repeat 0 0;}
.showBox .roll a.on {background-position: 0 -27px;}
.showBox .btn {	position: absolute;	top: 10px;	right: 5px;	height: 20px;}
.showBox .btn a {width: 31px;height: 24px;float: left;text-indent: -9999px;}
.showBox .btn a.prev {background: url(img/btn.gif) no-repeat 0 -42px;}
.showBox .btn a.next {background: url(img/btn.gif) no-repeat 0 0;}
.showBox a.more {position: absolute;bottom: 10px;right: 5px;padding-left: 7px;font-size: 12px;background: url(img/more.gif) no-repeat -1px 5px;}
.showBox ul.itemList, .showBox ul.itemList li {list-style: none;}
.showBox ul.itemList {position: absolute;top: 40px;white-space: nowrap;}
.showBox ul.itemList li {display: inline;}
.showBox ul.itemList li .adContent {display: inline-block;width:115px;*width:120px;margin: 0 5px;}
.showBox ul.itemList li .adContent h3 {	text-align: center;	font-weight: normal;font-size: 12px;}
.showBox ul.itemList li .adContent img {border: 1px solid #ccc;	padding: 5px;}

div#abgne_marquee {	position: relative;overflow: hidden;width: 410px;height: 25px;border: 1px solid #F7DB9C;float:right;margin-bottom: 10px;background: #FFFBEF;}
div#abgne_marquee ul, div#abgne_marquee li {margin: 0;padding: 0;list-style: none;}
div#abgne_marquee ul {position: absolute;left: 30px;}
div#abgne_marquee ul li a {	display: block;	overflow: hidden;font-size:12px;height: 25px;line-height: 25px;text-decoration: none;}
div#abgne_marquee div.marquee_btn {	position: absolute;	cursor: pointer;}
div#abgne_marquee div#marquee_next_btn {left: 5px;}
div#abgne_marquee div#marquee_prev_btn {right: 5px;}

.art_ix {margin-bottom: 10px;}